TerryHowe
Contributor
Contributor

Create SDDC Old Release

How do I create an old version of and SDDC. I want to test against vSphere 6.9 which the docs state: 

1.8v36.9.1 (Build 15150309)

6.9.1 (Build 14699973)

 

 

I just don't see a way through the wui to select that 1.8v3 release.

0 Kudos
1 Reply
ebernard
Enthusiast
Enthusiast

Hi Terry,

Release are automatically pushed and rolled out in phases among regions, so you don't have the ability to choose an older version of SDDC.

If I may ask, why do you need to test and older SDDC version as we do offer full compatibility and we take care of patching/upgrading the SDDC layer?

Cheers

Emmanuel

 

Emmanuel BERNARD
Lead Solution Engineer | VMware Cloud | EMEA

Please mark "Helpful" or "Correct Answer" if applies. Appreciate it.